Message: Problem installing G4 4.9.0 on Fedora core 5 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Problem installing G4 4.9.0 on Fedora core 5 

Forum: Installation and Configuration
Date: 06 Aug, 2007
From: Anselmo <anselmo.meregaglia@cern.ch>

Hi, I have a problem when installing G4 version 4.9.0 under fedora core 5. It compiles libraries no problem but at the end I get:

Libmap stage. Searching for GNUmakefiles and sorting ...
Weeding out paths and files ...
Making libname.map starter file ...
Making libname.map ...
   Reading library name map file...
   Reading dependency files...
/bin/sh: line 1: 12151 Segmentation fault      /home/amerega/MYGEANT/
geant4.9.0/lib/Linux-g++/liblist  -l -d /home/amerega/MYGEANT/
geant4.9.0/tmp/Linux-g++ </tmp/G4libname.map.starter.11072 >/home/
amerega/MYGEANT/geant4.9.0/lib/Linux-g++/libname.map
gmake[1]: *** [libmap] Error 139
gmake: *** [all] Error 2

############################################################
# It looks like you had errors during Geant4 installation
# (or interrupted installation)!
# Please check log file:
# /home/amerega/MYGEANT/geant4.9.0/.config/bin/Linux-g++/g4make.log
############################################################ 

Any idea of what is going wrong?
Thank you very much.
Best Regards
    Anselmo

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "Problem installing G4 4.9.0 on Fedora core 5"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]